[MODEL_NAME]
SINDOH C420_CM3030(PCL6)

[DLG_DISPLAY_MODE]
MODE=ON

[WSS_INSTALL_MODE]
MODE=OFF

[SINDOH C420_CM3030(PCL6)]
DisplayName=SINDOH C420_CM3030(PCL6)
SearchName=SINDOH C420_CM3030(PCL6)
DriverFolder=C420_CM3030
INFName=SIW3X05H.INF
DriverName=SINDOH C420_CM3030(PCL6)
PrinterName=SINDOH C420_CM3030(PCL6)
DriverSigned=NO
DefaultPrinter=YES
PDL=PCL 6
OS=Windows 7
PORT=0.0.0.0

